# Configuratoin file for the Player Caps and related things

#------------
# New Char Only
#-----------------------

# Sets the default individual skill cap. Since skills have a decimal value
# they also need to have a decimal value added to their skillcap
SkillCap=1500

# Sets the default total skill cap. Since skills have a decimal value
# they also need to have a decimal value added to their skillcap
TotalSkillCap=100000

# The total stat cap
TotalStatCap=1000

# The individual str cap
StrCap=500

# The individual dex cap
DexCap=500
# The individual int cap
IntCap=500

# The individual enhanced str cap for players
StrMaxCap=500
# The individual enhanced dex cap for players
DexMaxCap=500
# The individual enhanced int cap for players
IntMaxCap=500
#------------
# Exisitng chars too
#-----------------------

# Deprecated: The individual stat cap
StatCap=1000

# If true, limit the player's ability to gain stats within a certain time
# window. This was disabled by OSI Publish 45.
EnablePlayerStatTimeDelay=false

# Time delay between player stat gains
# Default: 15 minutes
# Format: dd:hh:mm:ss 
PlayerStatTimeDelay=00:00:0:30

# If true, limit a pet's ability to gain stats within a certain time  window.
# I think this was disabled by OSI Publish 45 as well, but no certain.
EnablePetStatTimeDelay=false

# Time delay between pet stat gains
# Default: 5 minutes
# Format: dd:hh:mm:ss 
PetStatTimeDelay=00:00:00:30

# If true, enables some anti-macro code
# If left to default value, this will be true if the ML era flag is not on.
EnableAntiMacro=False

# The percentage chance for a player to gain in a stat. Default is 5% from OSI
# publish 45 notes.
PlayerChanceToGainStats=50

# The percentage chance for a pet to gain in a stat. Default is 5% infered from
# OSI publish 45 notes.
PetChanceToGainStats=50
